# translation of glib.HEAD.po to Español
# Spanish translation of glib.
# Copyright (C) 2001, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
#
# José Antonio Salgueiro <joseantsa@eresmas.net>, 2001.
# Germán Poo Caamaño <gpoo@ubiobio.cl>, 2002.
# Francisco Javier F. Serrador <serrador@cvs.gnome.org>, 2004, 2005, 2006.
#
#
# Jorge González <jorgegonz@svn.gnome.org>, 2007, 2008, 2009, 2010, 2011, 2012.
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: glib.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=glib&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 17:40+0100\n"
"PO-Revision-Date: 2017-01-11 09:33+0100\n"
"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
"Language-Team: es <gnome-es-list@gnome.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.6\n"

#: ../gio/gtlspassword.c:115
msgid "The password entered is incorrect."
msgstr "La contraseña introducida no es correcta."

#: ../glib/gregex.c:493
msgid "missing subpattern name after (?&"
msgstr "falta elnombre del subpatrón después de (?&"
